セキュリティ関連ニュース

電話番号認証する端末に動作条件はありますか?

公開日:2013年09月09日

Android2.3 以降に対応したNTTドコモのスマートフォン・タブレットが必要になります。

PAGE TOP